Bug 914529

Summary: syck: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: syckAssignee: Oliver Falk <oliver>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: mat.booth, oliver, rcollet
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: syck-0.70-1.20130402 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-21 11:36:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 913825    

Description Dennis Gilmore 2013-02-22 10:27:32 UTC
Your package syck failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4981671

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/1671/4981671/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/1671/4981671/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/1671/4981671/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Remi Collet 2013-03-22 14:26:28 UTC
As this package is already FTBFS, I don't rebuild it for PHP 5.5

Comment 2 Fedora End Of Life 2013-04-03 16:35:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Mat Booth 2013-04-21 11:36:48 UTC
syck-0.70-1.20130402 has now been built for F19 and rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=408176
http://koji.fedoraproject.org/koji/buildinfo?buildID=410271